Python Client Compatibility#

This page gives information about the compatible Kelvin client versions, which can be used along with the App installed on your server. External software using client versions below the listed ones will break and is not supported.

For more details about the changes, please visit read the Python client version history and the changelog which is displayed during the upgrade of your UCS@school Kelvin REST API.

UCS@school Kelvin REST API Client Compatibility#

Server Version

Minimal Client Version

1.7.0

1.7.0

1.5.5

1.6.0